/* 
  FileManager.strings
  DrCleaner2

  Created by jim_ye on 03/07/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/

// welcome
"welcome.title.filemanager" = "Festplattenkarte";
"welcome.description.filemanager" = "Verwalten Sie alle Dateien auf Ihrer Festplatte mit einer visuellen Karte.";
"welcome.button.scan" = "Ordner auswählen";
"welcome.scanning" = "Nach Dateien suchen...";

"removebutton.title" = "Entfernen";
"prceedbutton.title" = "Fortfahren";

"folderinfo.created" = "Erstellt: %@";
"folderinfo.size" = "Größe: %@";
"folderinfo.modified" = "Geändert: %@";
"folderinfo.lastopened" = "Zuletzt geöffnet: %@";

"emptyfolder.empty" = "Dieser Ordner ist leer.";
"emptyfolder.restricted" = "Dieser Ordner ist eingeschränkt.";

"treepieview.segment.others" = "Sonstige";

"deletealert.information" = "Wenn du \"Ja\" klickst werden die Dateien entgültig gelscht und können nicht wiederhergestellt werden";
"deletealert.message" = "Bist du sicher das du diese Dateien entgültig löschen willst?";

"deletealert.no" = "Nein";
"deletealert.yes" = "Ja";

"selectalert.message" = "\"%@\"  ist für MacOS erforderlich und darf nicht entfernt werden.";
"selectalert.ok" = "OK";

"resetalert.message" = "Möchten Sie die aktuellen Suchergebnisse zurücksetzen und erneut suchen?";
"resetalert.information" = "Wenn Sie auf Ja klicken, werden die aktuellen Suchergebnisse nicht gespeichert, und Sie müssen eine neue Suche starten.";

"filemanagerremove.multiple.sublabel" = "Elemente wurde in den Papierkorb verschoben";
"filemanagerremove.single.sublabel" = "Element wurde in den Papierkorb verschoben";
"filemanagerdelete.multiple.sublabel" = "Elemente wurde dauerhaft gelöscht";
"filemanagerdelete.single.sublabel" = "Element wurde dauerhaft gelöscht";

"undelete.single" = "%@ Element wurde aufgrund unzureichender Berechtigungen nicht entfernt. Sie können es manuell entfernen.";
"undelete.multiple" = "%@ Elemente wurden aufgrund unzureichender Berechtigungen nicht entfernt. Sie können sie manuell entfernen.";

"cleaning.filemanager.title" = "Dateien werden bereinigt...";
